Subject: Re: [PATCH v2 1/1] atm: remove deprecated use of pci api

From: Quentin Lambert <[email-masked]>
Date: Wed, 14 Jan 2015 15:25:05 +0100

On 14/01/2015 14:58, chas williams - CONTRACTOR wrote:
> I think I would like to go through and just fix all the usages of the
> older pci interface.  This patch isn't very complete due to its
> automated nature.
>
> I will make some time this weekend.
It was my original intent to produce a complete patch, I obviously
misused the tool and forgot a significant number of cases.

But I am ok with fixing that and submitting a complete version of this
patch if you like.